<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- NameIndex.html -->
<!-- this view was generated by NameIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Name Index</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="NameIndex">
<div class="navigation">
<span class="normal"><a href="Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="selected">Name Index</span>
</div>
<h1 >Name Index</h1><i>Hold the mouse over a link to see the scope of each name</i>
<div class="nameindex-index"><a href="#key65">A</a><a href="#key66">B</a><a href="#key67">C</a><a href="#key68">D</a><a href="#key69">E</a><a href="#key70">F</a><a href="#key72">H</a><a href="#key73">I</a><a href="#key75">K</a><a href="#key76">L</a><a href="#key77">M</a><a href="#key78">N</a><a href="#key79">O</a><a href="#key80">P</a><a href="#key82">R</a><a href="#key83">S</a><a href="#key84">T</a><a href="#key85">U</a><a href="#key86">V</a><a href="#key87">W</a><a href="#key95">_</a></div>
<a id="key65"></a><h2 >A</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Admin.html" title="CosTrading::Admin">Admin</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/AlreadyBound.html" title="CosNaming::NamingContext::AlreadyBound">AlreadyBound</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/AlreadyMasked.html" title="CosTradingRepos::ServiceTypeRepository::AlreadyMasked">AlreadyMasked</a> exception</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html#all" title="CosTrading::Lookup::all">all</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#all" title="CosTradingRepos::ServiceTypeRepository::all">all</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#always" title="CosTrading::always">always</a> enumerator</div></td>
</tr>
</table>
<a id="key66"></a><h2 >B</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosNaming/Binding.html" title="CosNaming::Binding">Binding</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/BindingIterator.html" title="CosNaming::BindingIterator">BindingIterator</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html#BindingList" title="CosNaming::BindingList">BindingList</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html#BindingType" title="CosNaming::BindingType">BindingType</a> enum</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/InterfaceTypeMismatch.html#base_if" title="CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::base_if">base_if</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/InterfaceTypeMismatch.html#base_service" title="CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::base_service">base_service</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/Binding.html#binding_name" title="CosNaming::Binding::binding_name">binding_name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/Binding.html#binding_type" title="CosNaming::Binding::binding_type">binding_type</a> variable</div></td>
</tr>
</table>
<a id="key67"></a><h2 >C</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/CannotProceed.html" title="CosNaming::NamingContext::CannotProceed">CannotProceed</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#Constraint" title="CosTrading::Constraint">Constraint</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy.html#ConstraintRecipe" title="CosTrading::Proxy::ConstraintRecipe">ConstraintRecipe</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html" title="CosNaming">CosNaming</a> module</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html" title="CosTrading">CosTrading</a> module</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingDynamic.html" title="CosTradingDynamic">CosTradingDynamic</a> module</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos.html" title="CosTradingRepos">CosTradingRepos</a> module</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalConstraint.html#constr" title="CosTrading::IllegalConstraint::constr">constr</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/NoMatchingOffers.html#constr" title="CosTrading::Register::NoMatchingOffers::constr">constr</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/CannotProceed.html#ctx" title="CosNaming::NamingContext::CannotProceed::ctx">ctx</a> variable</div></td>
</tr>
</table>
<a id="key68"></a><h2 >D</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DPEvalFailure.html" title="CosTradingDynamic::DPEvalFailure">DPEvalFailure</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/DefaultFollowTooPermissive.html" title="CosTrading::Link::DefaultFollowTooPermissive">DefaultFollowTooPermissive</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/DuplicateLinkName.html" title="CosTrading::Link::DuplicateLinkName">DuplicateLinkName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/DuplicatePolicyName.html" title="CosTrading::DuplicatePolicyName">DuplicatePolicyName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/DuplicatePropertyName.html" title="CosTrading::DuplicatePropertyName">DuplicatePropertyName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/DuplicateServiceTypeName.html" title="CosTradingRepos::ServiceTypeRepository::DuplicateServiceTypeName">DuplicateServiceTypeName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DynamicProp.html" title="CosTradingDynamic::DynamicProp">DynamicProp</a> struct</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DynamicPropEval.html" title="CosTradingDynamic::DynamicPropEval">DynamicPropEval</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/DefaultFollowTooPermissive.html#def_pass_on_follow_rule" title="CosTrading::Link::DefaultFollowTooPermissive::def_pass_on_follow_rule">def_pass_on_follow_rule</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LinkInfo.html#def_pass_on_follow_rule" title="CosTrading::Link::LinkInfo::def_pass_on_follow_rule">def_pass_on_follow_rule</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ValueTypeRedefinition.html#definition_1" title="CosTradingRepos::ServiceTypeRepository::ValueTypeRedefinition::definition_1">definition_1</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ValueTypeRedefinition.html#definition_2" title="CosTradingRepos::ServiceTypeRepository::ValueTypeRedefinition::definition_2">definition_2</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/InterfaceTypeMismatch.html#derived_if" title="CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::derived_if">derived_if</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/InterfaceTypeMismatch.html#derived_service" title="CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch::derived_service">derived_service</a> variable</div></td>
</tr>
</table>
<a id="key69"></a><h2 >E</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DynamicProp.html#eval_if" title="CosTradingDynamic::DynamicProp::eval_if">eval_if</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DPEvalFailure.html#extra_info" title="CosTradingDynamic::DPEvalFailure::extra_info">extra_info</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DynamicProp.html#extra_info" title="CosTradingDynamic::DynamicProp::extra_info">extra_info</a> variable</div></td>
</tr>
</table>
<a id="key70"></a><h2 >F</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading.html#FollowOption" title="CosTrading::FollowOption">FollowOption</a> enum</div></td>
</tr>
</table>
<a id="key72"></a><h2 >H</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/HasSubTypes.html" title="CosTradingRepos::ServiceTypeRepository::HasSubTypes">HasSubTypes</a> exception</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html#HowManyProps" title="CosTrading::Lookup::HowManyProps">HowManyProps</a> enum</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/IncarnationNumber.html#high" title="CosTradingRepos::ServiceTypeRepository::IncarnationNumber::high">high</a> variable</div></td>
</tr>
</table>
<a id="key73"></a><h2 >I</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#Identifier" title="CosTradingRepos::ServiceTypeRepository::Identifier">Identifier</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalConstraint.html" title="CosTrading::IllegalConstraint">IllegalConstraint</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/IllegalLinkName.html" title="CosTrading::Link::IllegalLinkName">IllegalLinkName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalOfferId.html" title="CosTrading::IllegalOfferId">IllegalOfferId</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/IllegalPolicyName.html" title="CosTrading::Lookup::IllegalPolicyName">IllegalPolicyName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/IllegalPreference.html" title="CosTrading::Lookup::IllegalPreference">IllegalPreference</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalPropertyName.html" title="CosTrading::IllegalPropertyName">IllegalPropertyName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/IllegalRecipe.html" title="CosTrading::Proxy::IllegalRecipe">IllegalRecipe</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalServiceType.html" title="CosTrading::IllegalServiceType">IllegalServiceType</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/IllegalTraderName.html" title="CosTrading::Register::IllegalTraderName">IllegalTraderName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/ImportAttributes.html" title="CosTrading::ImportAttributes">ImportAttributes</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/IncarnationNumber.html" title="CosTradingRepos::ServiceTypeRepository::IncarnationNumber">IncarnationNumber</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/InterfaceTypeMismatch.html" title="CosTrading::Register::InterfaceTypeMismatch">InterfaceTypeMismatch</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/InterfaceTypeMismatch.html" title="CosTradingRepos::ServiceTypeRepository::InterfaceTypeMismatch">InterfaceTypeMismatch</a> exception</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/InvalidLookupRef.html" title="CosTrading::InvalidLookupRef">InvalidLookupRef</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/InvalidName.html" title="CosNaming::NamingContext::InvalidName">InvalidName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/InvalidObjectRef.html" title="CosTrading::Register::InvalidObjectRef">InvalidObjectRef</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/InvalidPolicyValue.html" title="CosTrading::Lookup::InvalidPolicyValue">InvalidPolicyValue</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html#Istring" title="CosNaming::Istring">Istring</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#Istring" title="CosTrading::Istring">Istring</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NameComponent.html#id" title="CosNaming::NameComponent::id">id</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalOfferId.html#id" title="CosTrading::IllegalOfferId::id">id</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/NotProxyOfferId.html#id" title="CosTrading::Proxy::NotProxyOfferId::id">id</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/ProxyOfferId.html#id" title="CosTrading::Register::ProxyOfferId::id">id</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/UnknownOfferId.html#id" title="CosTrading::UnknownOfferId::id">id</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#if_match_all" title="CosTrading::Proxy::ProxyInfo::if_match_all">if_match_all</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html#if_name" title="CosTradingRepos::ServiceTypeRepository::TypeStruct::if_name">if_name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#if_no_local" title="CosTrading::if_no_local">if_no_local</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html#incarnation" title="CosTradingRepos::ServiceTypeRepository::TypeStruct::incarnation">incarnation</a> variable</div></td>
</tr>
</table>
<a id="key75"></a><h2 >K</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosNaming/NameComponent.html#kind" title="CosNaming::NameComponent::kind">kind</a> variable</div></td>
</tr>
</table>
<a id="key76"></a><h2 >L</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LimitingFollowTooPermissive.html" title="CosTrading::Link::LimitingFollowTooPermissive">LimitingFollowTooPermissive</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link.html" title="CosTrading::Link">Link</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/LinkAttributes.html" title="CosTrading::LinkAttributes">LinkAttributes</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LinkInfo.html" title="CosTrading::Link::LinkInfo">LinkInfo</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#LinkName" title="CosTrading::LinkName">LinkName</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#LinkNameSeq" title="CosTrading::LinkNameSeq">LinkNameSeq</a> typedef</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#ListOption" title="CosTradingRepos::ServiceTypeRepository::ListOption">ListOption</a> enum</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html" title="CosTrading::Lookup">Lookup</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/DefaultFollowTooPermissive.html#limiting_follow_rule" title="CosTrading::Link::DefaultFollowTooPermissive::limiting_follow_rule">limiting_follow_rule</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LimitingFollowTooPermissive.html#limiting_follow_rule" title="CosTrading::Link::LimitingFollowTooPermissive::limiting_follow_rule">limiting_follow_rule</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LinkInfo.html#limiting_follow_rule" title="CosTrading::Link::LinkInfo::limiting_follow_rule">limiting_follow_rule</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#local_only" title="CosTrading::local_only">local_only</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/IncarnationNumber.html#low" title="CosTradingRepos::ServiceTypeRepository::IncarnationNumber::low">low</a> variable</div></td>
</tr>
</table>
<a id="key77"></a><h2 >M</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Register/MandatoryProperty.html" title="CosTrading::Register::MandatoryProperty">MandatoryProperty</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/MissingMandatoryProperty.html" title="CosTrading::MissingMandatoryProperty">MissingMandatoryProperty</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html#masked" title="CosTradingRepos::ServiceTypeRepository::TypeStruct::masked">masked</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LimitingFollowTooPermissive.html#max_link_follow_policy" title="CosTrading::Link::LimitingFollowTooPermissive::max_link_follow_policy">max_link_follow_policy</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext.html#missing_node" title="CosNaming::NamingContext::missing_node">missing_node</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/PropStruct.html#mode" title="CosTradingRepos::ServiceTypeRepository::PropStruct::mode">mode</a> variable</div></td>
</tr>
</table>
<a id="key78"></a><h2 >N</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosNaming.html#Name" title="CosNaming::Name">Name</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NameComponent.html" title="CosNaming::NameComponent">NameComponent</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext.html" title="CosNaming::NamingContext">NamingContext</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/NoMatchingOffers.html" title="CosTrading::Register::NoMatchingOffers">NoMatchingOffers</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/NotEmpty.html" title="CosNaming::NamingContext::NotEmpty">NotEmpty</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/NotFound.html" title="CosNaming::NamingContext::NotFound">NotFound</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext.html#NotFoundReason" title="CosNaming::NamingContext::NotFoundReason">NotFoundReason</a> enum</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/NotImplemented.html" title="CosTrading::NotImplemented">NotImplemented</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/NotMasked.html" title="CosTradingRepos::ServiceTypeRepository::NotMasked">NotMasked</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/NotProxyOfferId.html" title="CosTrading::Proxy::NotProxyOfferId">NotProxyOfferId</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/DuplicatePolicyName.html#name" title="CosTrading::DuplicatePolicyName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/DuplicatePropertyName.html#name" title="CosTrading::DuplicatePropertyName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalPropertyName.html#name" title="CosTrading::IllegalPropertyName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/DuplicateLinkName.html#name" title="CosTrading::Link::DuplicateLinkName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/IllegalLinkName.html#name" title="CosTrading::Link::IllegalLinkName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/UnknownLinkName.html#name" title="CosTrading::Link::UnknownLinkName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/IllegalPolicyName.html#name" title="CosTrading::Lookup::IllegalPolicyName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/MissingMandatoryProperty.html#name" title="CosTrading::MissingMandatoryProperty::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Policy.html#name" title="CosTrading::Policy::name">name</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Property.html#name" title="CosTrading::Property::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/ReadonlyDynamicProperty.html#name" title="CosTrading::ReadonlyDynamicProperty::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/IllegalTraderName.html#name" title="CosTrading::Register::IllegalTraderName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/MandatoryProperty.html#name" title="CosTrading::Register::MandatoryProperty::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/ReadonlyProperty.html#name" title="CosTrading::Register::ReadonlyProperty::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/RegisterNotSupported.html#name" title="CosTrading::Register::RegisterNotSupported::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/UnknownPropertyName.html#name" title="CosTrading::Register::UnknownPropertyName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/UnknownTraderName.html#name" title="CosTrading::Register::UnknownTraderName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DPEvalFailure.html#name" title="CosTradingDynamic::DPEvalFailure::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/AlreadyMasked.html#name" title="CosTradingRepos::ServiceTypeRepository::AlreadyMasked::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/DuplicateServiceTypeName.html#name" title="CosTradingRepos::ServiceTypeRepository::DuplicateServiceTypeName::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/NotMasked.html#name" title="CosTradingRepos::ServiceTypeRepository::NotMasked::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/PropStruct.html#name" title="CosTradingRepos::ServiceTypeRepository::PropStruct::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ServiceTypeExists.html#name" title="CosTradingRepos::ServiceTypeRepository::ServiceTypeExists::name">name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html#ncontext" title="CosNaming::ncontext">ncontext</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosNaming.html#nobject" title="CosNaming::nobject">nobject</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html#none" title="CosTrading::Lookup::none">none</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext.html#not_context" title="CosNaming::NamingContext::not_context">not_context</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext.html#not_object" title="CosNaming::NamingContext::not_object">not_object</a> enumerator</div></td>
</tr>
</table>
<a id="key79"></a><h2 >O</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item">Object interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Admin.html#OctetSeq" title="CosTrading::Admin::OctetSeq">OctetSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Offer.html" title="CosTrading::Offer">Offer</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#OfferId" title="CosTrading::OfferId">OfferId</a> typedef</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/OfferIdIterator.html" title="CosTrading::OfferIdIterator">OfferIdIterator</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#OfferIdSeq" title="CosTrading::OfferIdSeq">OfferIdSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/OfferInfo.html" title="CosTrading::Register::OfferInfo">OfferInfo</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/OfferIterator.html" title="CosTrading::OfferIterator">OfferIterator</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#OfferSeq" title="CosTrading::OfferSeq">OfferSeq</a> typedef</div></td>
</tr>
</table>
<a id="key80"></a><h2 >P</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PROP_MANDATORY" title="CosTradingRepos::ServiceTypeRepository::PROP_MANDATORY">PROP_MANDATORY</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PROP_MANDATORY_READONLY" title="CosTradingRepos::ServiceTypeRepository::PROP_MANDATORY_READONLY">PROP_MANDATORY_READONLY</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PROP_NORMAL" title="CosTradingRepos::ServiceTypeRepository::PROP_NORMAL">PROP_NORMAL</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PROP_READONLY" title="CosTradingRepos::ServiceTypeRepository::PROP_READONLY">PROP_READONLY</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Policy.html" title="CosTrading::Policy">Policy</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PolicyName" title="CosTrading::PolicyName">PolicyName</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PolicyNameSeq" title="CosTrading::PolicyNameSeq">PolicyNameSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PolicySeq" title="CosTrading::PolicySeq">PolicySeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/PolicyTypeMismatch.html" title="CosTrading::Lookup::PolicyTypeMismatch">PolicyTypeMismatch</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PolicyValue" title="CosTrading::PolicyValue">PolicyValue</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html#Preference" title="CosTrading::Lookup::Preference">Preference</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/PropStruct.html" title="CosTradingRepos::ServiceTypeRepository::PropStruct">PropStruct</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PropStructSeq" title="CosTradingRepos::ServiceTypeRepository::PropStructSeq">PropStructSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Property.html" title="CosTrading::Property">Property</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#PropertyMode" title="CosTradingRepos::ServiceTypeRepository::PropertyMode">PropertyMode</a> enum</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading.html#PropertyName" title="CosTrading::PropertyName">PropertyName</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PropertyNameSeq" title="CosTrading::PropertyNameSeq">PropertyNameSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PropertySeq" title="CosTrading::PropertySeq">PropertySeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/PropertyTypeMismatch.html" title="CosTrading::PropertyTypeMismatch">PropertyTypeMismatch</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#PropertyValue" title="CosTrading::PropertyValue">PropertyValue</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy.html" title="CosTrading::Proxy">Proxy</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html" title="CosTrading::Proxy::ProxyInfo">ProxyInfo</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/ProxyOfferId.html" title="CosTrading::Register::ProxyOfferId">ProxyOfferId</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#policies_to_pass_on" title="CosTrading::Proxy::ProxyInfo::policies_to_pass_on">policies_to_pass_on</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/IllegalPreference.html#pref" title="CosTrading::Lookup::IllegalPreference::pref">pref</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/PropertyTypeMismatch.html#prop" title="CosTrading::PropertyTypeMismatch::prop">prop</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Offer.html#properties" title="CosTrading::Offer::properties">properties</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#properties" title="CosTrading::Proxy::ProxyInfo::properties">properties</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/OfferInfo.html#properties" title="CosTrading::Register::OfferInfo::properties">properties</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html#props" title="CosTradingRepos::ServiceTypeRepository::TypeStruct::props">props</a> variable</div></td>
</tr>
</table>
<a id="key82"></a><h2 >R</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/ReadonlyDynamicProperty.html" title="CosTrading::ReadonlyDynamicProperty">ReadonlyDynamicProperty</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/ReadonlyProperty.html" title="CosTrading::Register::ReadonlyProperty">ReadonlyProperty</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register.html" title="CosTrading::Register">Register</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/RegisterNotSupported.html" title="CosTrading::Register::RegisterNotSupported">RegisterNotSupported</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/IllegalRecipe.html#recipe" title="CosTrading::Proxy::IllegalRecipe::recipe">recipe</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#recipe" title="CosTrading::Proxy::ProxyInfo::recipe">recipe</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/InvalidObjectRef.html#ref" title="CosTrading::Register::InvalidObjectRef::ref">ref</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Offer.html#reference" title="CosTrading::Offer::reference">reference</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/InterfaceTypeMismatch.html#reference" title="CosTrading::Register::InterfaceTypeMismatch::reference">reference</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/OfferInfo.html#reference" title="CosTrading::Register::OfferInfo::reference">reference</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/CannotProceed.html#rest_of_name" title="CosNaming::NamingContext::CannotProceed::rest_of_name">rest_of_name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/NotFound.html#rest_of_name" title="CosNaming::NamingContext::NotFound::rest_of_name">rest_of_name</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DPEvalFailure.html#returned_type" title="CosTradingDynamic::DPEvalFailure::returned_type">returned_type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingDynamic/DynamicProp.html#returned_type" title="CosTradingDynamic::DynamicProp::returned_type">returned_type</a> variable</div></td>
</tr>
</table>
<a id="key83"></a><h2 >S</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ServiceTypeExists.html" title="CosTradingRepos::ServiceTypeRepository::ServiceTypeExists">ServiceTypeExists</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#ServiceTypeName" title="CosTrading::ServiceTypeName">ServiceTypeName</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#ServiceTypeNameSeq" title="CosTradingRepos::ServiceTypeRepository::ServiceTypeNameSeq">ServiceTypeNameSeq</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html" title="CosTradingRepos::ServiceTypeRepository">ServiceTypeRepository</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/SpecifiedProps.html" title="CosTrading::Lookup::SpecifiedProps">SpecifiedProps</a> union</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/SpecifiedServiceTypes.html" title="CosTradingRepos::ServiceTypeRepository::SpecifiedServiceTypes">SpecifiedServiceTypes</a> union</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/SupportAttributes.html" title="CosTrading::SupportAttributes">SupportAttributes</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository.html#since" title="CosTradingRepos::ServiceTypeRepository::since">since</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup.html#some" title="CosTrading::Lookup::some">some</a> enumerator</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/HasSubTypes.html#sub_type" title="CosTradingRepos::ServiceTypeRepository::HasSubTypes::sub_type">sub_type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html#super_types" title="CosTradingRepos::ServiceTypeRepository::TypeStruct::super_types">super_types</a> variable</div></td>
</tr>
</table>
<a id="key84"></a><h2 >T</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/TraderComponents.html" title="CosTrading::TraderComponents">TraderComponents</a> interface</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#TraderName" title="CosTrading::TraderName">TraderName</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTrading.html#TypeRepository" title="CosTrading::TypeRepository">TypeRepository</a> typedef</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/TypeStruct.html" title="CosTradingRepos::ServiceTypeRepository::TypeStruct">TypeStruct</a> struct</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/InvalidLookupRef.html#target" title="CosTrading::InvalidLookupRef::target">target</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LinkInfo.html#target" title="CosTrading::Link::LinkInfo::target">target</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#target" title="CosTrading::Proxy::ProxyInfo::target">target</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Link/LinkInfo.html#target_reg" title="CosTrading::Link::LinkInfo::target_reg">target_reg</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/InvalidPolicyValue.html#the_policy" title="CosTrading::Lookup::InvalidPolicyValue::the_policy">the_policy</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Lookup/PolicyTypeMismatch.html#the_policy" title="CosTrading::Lookup::PolicyTypeMismatch::the_policy">the_policy</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/HasSubTypes.html#the_type" title="CosTradingRepos::ServiceTypeRepository::HasSubTypes::the_type">the_type</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/IllegalServiceType.html#type" title="CosTrading::IllegalServiceType::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/MissingMandatoryProperty.html#type" title="CosTrading::MissingMandatoryProperty::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/PropertyTypeMismatch.html#type" title="CosTrading::PropertyTypeMismatch::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Proxy/ProxyInfo.html#type" title="CosTrading::Proxy::ProxyInfo::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/ReadonlyDynamicProperty.html#type" title="CosTrading::ReadonlyDynamicProperty::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/InterfaceTypeMismatch.html#type" title="CosTrading::Register::InterfaceTypeMismatch::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/MandatoryProperty.html#type" title="CosTrading::Register::MandatoryProperty::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/OfferInfo.html#type" title="CosTrading::Register::OfferInfo::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/ReadonlyProperty.html#type" title="CosTrading::Register::ReadonlyProperty::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/UnknownServiceType.html#type" title="CosTrading::UnknownServiceType::type">type</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ValueTypeRedefinition.html#type_1" title="CosTradingRepos::ServiceTypeRepository::ValueTypeRedefinition::type_1">type_1</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ValueTypeRedefinition.html#type_2" title="CosTradingRepos::ServiceTypeRepository::ValueTypeRedefinition::type_2">type_2</a> variable</div></td>
</tr>
</table>
<a id="key85"></a><h2 >U</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Link/UnknownLinkName.html" title="CosTrading::Link::UnknownLinkName">UnknownLinkName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/UnknownMaxLeft.html" title="CosTrading::UnknownMaxLeft">UnknownMaxLeft</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/UnknownOfferId.html" title="CosTrading::UnknownOfferId">UnknownOfferId</a> exception</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Register/UnknownPropertyName.html" title="CosTrading::Register::UnknownPropertyName">UnknownPropertyName</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/UnknownServiceType.html" title="CosTrading::UnknownServiceType">UnknownServiceType</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Register/UnknownTraderName.html" title="CosTrading::Register::UnknownTraderName">UnknownTraderName</a> exception</div></td>
</tr>
</table>
<a id="key86"></a><h2 >V</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/ValueTypeRedefinition.html" title="CosTradingRepos::ServiceTypeRepository::ValueTypeRedefinition">ValueTypeRedefinition</a> exception</div>
<div class="nameindex-item"><a href="Scopes/CosTrading/Policy.html#value" title="CosTrading::Policy::value">value</a> variable</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosTrading/Property.html#value" title="CosTrading::Property::value">value</a> variable</div>
<div class="nameindex-item"><a href="Scopes/CosTradingRepos/ServiceTypeRepository/PropStruct.html#value_type" title="CosTradingRepos::ServiceTypeRepository::PropStruct::value_type">value_type</a> variable</div></td>
</tr>
</table>
<a id="key87"></a><h2 >W</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/CosNaming/NamingContext/NotFound.html#why" title="CosNaming::NamingContext::NotFound::why">why</a> variable</div></td>
</tr>
</table>
<a id="key95"></a><h2 >_</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/global.html#_COS_TRADING_DYNAMIC_IDL_" title="_COS_TRADING_DYNAMIC_IDL_">_COS_TRADING_DYNAMIC_IDL_</a> macro</div>
<div class="nameindex-item"><a href="Scopes/global.html#_COS_TRADING_IDL_" title="_COS_TRADING_IDL_">_COS_TRADING_IDL_</a> macro</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/global.html#_COS_TRADING_REPOS_IDL_" title="_COS_TRADING_REPOS_IDL_">_COS_TRADING_REPOS_IDL_</a> macro</div>
<div class="nameindex-item"><a href="Scopes/global.html#_CosNaming_IDL_" title="_CosNaming_IDL_">_CosNaming_IDL_</a> macro</div></td>
</tr>
</table>

<div class="logo">Generated on Fri Apr 17 08:48:18 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
